# Generated by Django 4.0.3 on 2023-04-19 20:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_bin_shoe_import_href_alter_shoe_bin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoe',
            name='bin',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='shoes_rest.bin'),
        ),
        migrations.AlterField(
            model_name='shoe',
            name='color',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='shoe',
            name='import_href',
            field=models.URLField(),
        ),
        migrations.AlterField(
            model_name='shoe',
            name='manufacturer',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='shoe',
            name='model_name',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='shoe',
            name='picture_url',
            field=models.URLField(),
        ),
    ]
